
#ifndef FM_PWM_CONTORL_H_
#define FM_PWM_CONTORL_H_

#include "HD_TIM.h"

void tim_Init(void);
void pwm_Stop(void);
void set_pwmDutyRatio(float DutyRatio);
// void set_pwmPulse(uint32_t Pulse);

extern void chargControl(void); 
extern void checkAbnormal(void);
extern void hw_inc_tick(void);

extern void setTotalElectricityConsumption(void);
extern void setTotalChargCapacity(void);

#endif
